<div class="body">

<section~A~>
<h1></h1>
<section>
<h2>Bars with blank lines</h2>

<hr class="heavy">

<hr class="heavy">

<hr class="heavy">

<hr class="heavy">

</section>
<section>
<h2>Bars with paragraphs and blank lines</h2>

<p>
Paragraph 1.
</p>

<hr class="heavy">

<p>
Paragraph 2.
</p>

<hr class="heavy">

<p>
Paragraph 3.
</p>

<hr class="heavy">

<p>
Paragraph 4.
</p>

<hr class="heavy">

<p>
Paragraph 5.
</p>

<hr class="heavy">

<p>
Paragraph 6.
</p>

</section>
<section>
<h2>Bars with quotes and subquotes (txt: extra blanks)</h2>

<hr class="heavy">

	<blockquote>
	Quote 1.
	</blockquote>

<hr class="heavy">

	<blockquote>
		<blockquote>
		Quote 2.
		</blockquote>
	</blockquote>

<hr class="heavy">

	<blockquote>
		<blockquote>
			<blockquote>
			Quote 3.
			</blockquote>
		</blockquote>
	</blockquote>

<hr class="heavy">

	<blockquote>
		<blockquote>
		Quote 2.
		</blockquote>
	</blockquote>

<hr class="heavy">

	<blockquote>
	Quote 1.
	</blockquote>

<hr class="heavy">

</section>
<section>
<h2>Bars with quotes and blank lines</h2>

<hr class="heavy">

	<blockquote>
	Quote 1.
	</blockquote>

<hr class="heavy">

	<blockquote>
	Quote 2.
	</blockquote>

<hr class="heavy">

	<blockquote>
	Quote 3.
	</blockquote>

<hr class="heavy">

	<blockquote>
	Quote 4.
	</blockquote>

<hr class="heavy">

	<blockquote>
	Quote 5.
	</blockquote>

<hr class="heavy">

	<blockquote>
	Quote 6.
	</blockquote>

</section>
<section>
<h2>Quoted bars with blank lines (txt: extra blanks)</h2>

	<blockquote>
	
	<hr class="heavy">
	
	
	<hr class="heavy">
	
	</blockquote>
	<blockquote>
	
	<hr class="heavy">
	
	</blockquote>
	<blockquote>
	
	<hr class="heavy">
	
	</blockquote>

</section>
<section>
<h2>Bars with quoted bars (txt: extra blanks)</h2>

<hr class="heavy">

	<blockquote>
	
	<hr class="heavy">
	
	</blockquote>

<hr class="heavy">

	<blockquote>
	
	<hr class="heavy">
	
		<blockquote>
		
		<hr class="heavy">
		
			<blockquote>
			
			<hr class="heavy">
			
			</blockquote>
		
		<hr class="heavy">
		
		</blockquote>
	</blockquote>

<hr class="heavy">

	<blockquote>
	
	<hr class="heavy">
	
	</blockquote>

<hr class="heavy">

</section>
<section>
<h2>Quoted bars with quotes and blank lines (txt: extra blanks)</h2>

	<blockquote>
	Quote 1.
	
	<hr class="heavy">
	
	Quote 2.
	</blockquote>
	<blockquote>
	
	<hr class="heavy">
	
	</blockquote>
	<blockquote>
	Quote 3.
	
	<hr class="heavy">
	
	</blockquote>
	<blockquote>
	Quote 4.
	</blockquote>
	<blockquote>
	
	<hr class="heavy">
	
	</blockquote>
	<blockquote>
	Quote 5.
	</blockquote>
	<blockquote>
	
	<hr class="heavy">
	
	</blockquote>

</section>
<section>
<h2>Quoted bars inside quote and subquote</h2>

	<blockquote>
	Quote 1 - 1
	
	<hr class="heavy">
	
	Quote 1 - 2
		<blockquote>
		Quote 2 - 1
		
		<hr class="heavy">
		
		Quote 2 - 2
		</blockquote>
	Quote 1 - 3
	
	<hr class="heavy">
	
	Quote 1 - 4
	</blockquote>

</section>
<section>
<h2>Quoted bars opening and closing quote and subquote (txt: extra blanks)</h2>

	<blockquote>
	
	<hr class="heavy">
	
	Quote 1 - 1
	
	<hr class="heavy">
	
		<blockquote>
		
		<hr class="heavy">
		
		Quote 2 - 1
		
		<hr class="heavy">
		
		</blockquote>
	
	<hr class="heavy">
	
	Quote 1 - 2
	
	<hr class="heavy">
	
	</blockquote>
</section>
</section>
</div>
